Foros del Web » Programando para Internet » PHP »

Necesito AYUDA!!! AHH!!! (Instalar un server para PHP)

Estas en el tema de Necesito AYUDA!!! AHH!!! (Instalar un server para PHP) en el foro de PHP en Foros del Web. Hola a todos! Tengo ganas de empezar a incursionar en el PHP pero tengo un poqueño problema que no me deja empezar... No puedo hacer ...
  #1 (permalink)  
Antiguo 31/12/2003, 21:47
DracoTronick
Invitado
 
Mensajes: n/a
Puntos:
Necesito AYUDA!!! AHH!!! (Instalar un server para PHP)

Hola a todos!
Tengo ganas de empezar a incursionar en el PHP pero tengo un poqueño problema que no me deja empezar...
No puedo hacer que un server que soporte PHP funcione en mi PC.
Instale el "FoxServ", el ISS de WinXP con un plug-in de PHP y ninguno de los dos funciono. No se que puede llegar a ser, segui todos los pasos para instalarlos y nada.
Alguno me puede decir si existe algun otro server que se pueda instalar en WinXP?
Muchas gracias de antemano y feliz año nuevo!!!
  #2 (permalink)  
Antiguo 01/01/2004, 00:38
 
Fecha de Ingreso: septiembre-2003
Ubicación: Santo Domingo - R. Dominicana
Mensajes: 606
Antigüedad: 14 años, 2 meses
Puntos: 0
Amigo mira, te dire algo personal, ami no me gusta para nada IIS y tampoco FoxServ, pero si uso Apache es el mas poderoso e usado programa para servidor Web. es uno de los mejores e facil de usar. a continuacion te dejo un lick que te enseña como montar Apache + php + mysql + phpmyadmin.

http://www.maestrosdelweb.com/editorial/phpmysqlap/

Atentamente
Adrian Lopez Torres
  #3 (permalink)  
Antiguo 01/01/2004, 00:46
Avatar de nuevo  
Fecha de Ingreso: mayo-2003
Ubicación: Spain
Mensajes: 2.009
Antigüedad: 14 años, 7 meses
Puntos: 2
si, si sigues los pasos veras como en 30 minutos... tienes tu server online!
__________________
3w.valenciadjs.com
3w.laislatv.com
  #4 (permalink)  
Antiguo 18/08/2004, 18:45
 
Fecha de Ingreso: agosto-2004
Mensajes: 5
Antigüedad: 13 años, 3 meses
Puntos: 0
Ayuda

Neceesito ayuda, hice todo los pasos pero a la hora de entrar a http://localhost/myphpadmin/index.php me dice que no se pudo cargar MySQL y que hacen falta unas extenciones que trate de instalar algo que se llema PHP-SQL!!...espero alguna respuesta

1.20] I receive the error "cannot load MySQL extension, please check PHP Configuration".
To connect to a MySQL server, PHP needs a set of MySQL functions called "MySQL extension". This extension may be part of the PHP distribution (compiled-in), otherwise it needs to be loaded dynamically. Its name is probably mysql.so or php_mysql.dll. phpMyAdmin tried to load the extension but failed.

Usually, the problem is solved by installing a software package called "PHP-MySQL" or something similar.


Gracias
Juan
[email protected]

Última edición por jag04; 18/08/2004 a las 19:06
  #5 (permalink)  
Antiguo 18/08/2004, 18:59
Avatar de jpinedo
Colaborador
 
Fecha de Ingreso: septiembre-2003
Ubicación: Lima, Perú
Mensajes: 3.120
Antigüedad: 14 años, 2 meses
Puntos: 41
Publica el mensaje de error.

Saludos
  #6 (permalink)  
Antiguo 18/08/2004, 19:09
 
Fecha de Ingreso: agosto-2004
Mensajes: 5
Antigüedad: 13 años, 3 meses
Puntos: 0
El error

1.20] I receive the error "cannot load MySQL extension, please check PHP Configuration".
To connect to a MySQL server, PHP needs a set of MySQL functions called "MySQL extension". This extension may be part of the PHP distribution (compiled-in), otherwise it needs to be loaded dynamically. Its name is probably mysql.so or php_mysql.dll. phpMyAdmin tried to load the extension but failed.

Usually, the problem is solved by installing a software package called "PHP-MySQL" or something similar
  #7 (permalink)  
Antiguo 18/08/2004, 22:08
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
jag04 .. Estás instalando PHP 5 ? (en windows supongo?)

Un saludo,
  #8 (permalink)  
Antiguo 19/08/2004, 07:41
 
Fecha de Ingreso: agosto-2004
Mensajes: 5
Antigüedad: 13 años, 3 meses
Puntos: 0
error

Si, estoy instalando la ultima version, hay algun problema, que me recomiendas..gracias
  #9 (permalink)  
Antiguo 19/08/2004, 08:41
 
Fecha de Ingreso: agosto-2004
Mensajes: 5
Antigüedad: 13 años, 3 meses
Puntos: 0
Casi casi

ya solucione ese problema, instalae el PHP 4.X, ahora, logro entrar a la pagina pero en ninguna parte me dice para cambiar el usuario (eso es en phpmyadmin), luego, quiero poner un php-nuke, esta casi listo, cargo la base de datos en phpmyadmin, y perfecto, luego voy a la direccion http://localhost/admin.php y me aparece el logo de php-nuke y dice que hay un problema con Mysql, bueno, espero alguna respuesta, disculpen la preguntadera, gracias
JAG
  #10 (permalink)  
Antiguo 19/08/2004, 09:05
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Las preguntas que tengas que hacer con "PHP-nuke" .. usa el foro de Aplicaciones pre-fabricadas preferentemente y separa temas (no mezclemos la "instalación" de PHP+otros y la de una aplicación concreta como es PHP-Nuke).

[quote]logro entrar a la pagina pero en ninguna parte me dice para cambiar el usuario (eso es en phpmyadmin),[quote]

En la página de inicio de phpMyadmin tienes el link "usuarios" ..

Puedes leer el manual oficial de phpMyadmin en:
www.phpmyadmin.net

Un saludo,
  #11 (permalink)  
Antiguo 19/08/2004, 11:05
 
Fecha de Ingreso: agosto-2004
Mensajes: 5
Antigüedad: 13 años, 3 meses
Puntos: 0
Listo

Gracias por las ayudas, ya esta listo
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 12:35.